###############################################################################
# Copyright (c) 2000, 2008 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
#     Red Hat, Inc - WizardProjectsImportPage[_ArchiveSelectTitle,
#											  _SelectArchiveDialogTitle]
#     Feng Wang (Sybase) - Copy from 
#     		org.eclipse.ui.internal.wizards.datatransfer.messages.properties,
#     		which located in org.eclipse.ui.ide plug-in. And Modify it to suit
# 			for EclipseME project importing.
#	   Hugo Raniere (Motorola) - Moved to commons package to be reused by
#			other importers.
###############################################################################

WizardExternalProjectImportPage_errorMessage = Creation Problems

WizardImportPage_internalErrorTitle== Internal error
WizardProjectsImportPage_CheckingMessage= Checking: {0}
WizardProjectsImportPage_CreateProjectTask=Creating Project ''{0}''
WizardProjectsImportPage_ProjectsListTitle=&Projects:
WizardProjectsImportPage_RootSelectTitle=Select roo&t directory:
WizardProjectsImportPage_ArchiveSelectTitle=Select &archive file:
WizardProjectsImportPage_SelectArchiveDialogTitle=Select archive containing the projects to import
WizardProjectsImportPage_SelectDialogTitle=Select root directory of the projects to import
WizardProjectsImportPage_ImportProjectsTitle=Import {0} Projects
WizardProjectsImportPage_ImportProjectsDescription=Select a directory to search for existing {0} projects.
WizardProjectsImportPage_SearchingMessage=Searching for projects
WizardProjectsImportPage_ProcessingMessage=Processing results

DataTransfer_selectAll = &Select All
DataTransfer_deselectAll = &Deselect All
DataTransfer_refresh = R&efresh
DataTransfer_browse = B&rowse...
ImportProjectWizardPage_ProjectAlreadyInWorkpace=A project called ''{0}'' already exists in your workspace
WizardDataTransfer_existsQuestion = ''{0}'' already exists.  Would you like to overwrite it?
ProjectImporter_DeviceNotFound=Can't find a device definition. Please go to MTJ preferences and import devices first.
WizardDataTransfer_overwriteNameAndPathQuestion = Overwrite ''{0}'' in folder ''{1}''?

TarImport_badFormat = Source file is not a valid tar file.
TarImport_invalid_tar_format = Not a valid tar format
ZipImport_couldNotClose = Could not close file {0}
ZipImport_couldNotRead = Source file could not be read.
ZipImport_badFormat = Source file is not a valid Zip file.

Question = Question